/* Application moved alert title */
"%@ has been moved" = "%@ wurde verschoben";

/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ wurde nach dem Start verschoben. Dies kann zu einem unerwarteten Verhalten führen. Bitte beenden Sie %1$@ und starten es neu.";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ wurde nach dem Start verschoben. Dies kann zu einem unerwarteten Verhalten führen. Möchten Sie %1$@ beenden und neu starten um Probleme zu vermeiden?";

/* Relaunch Button */
"Don't Relaunch" = "Kein Neustart";

/* Relaunch Button */
"Relaunch" = "Neustart";

